'Dashboard': 'Tableau de bord'
'Delete': 'Supprimer'
'Cheque Admin': 'Chèques Admin'
'Menu': 'Menu'
'Cheques': 'Chèques'
'Cheque': 'Chèque'
'List': 'Liste'
'Add': 'Ajouter'
'Logout': 'Déconnexion'
'Ready to Leave?': 'Prêt à partir ?'
'Select "Logout" below if you are ready to end your current session.': 'Sélectionnez "Déconnexion" ci-dessous si vous êtes prêt à terminer votre session en cours.'
'Cancel': 'Annuler'
'Id': 'ID'
'Payement_date': 'Date de paiement'
'Payement date': 'Date de paiement'
'Number': 'Numéro'
'Description': 'Description'
'Bank': 'Banque'
'actions': 'actions'
'show': 'voir'
'Edit': 'Modifier'
'Edit cheque': 'Modifier chèques'
'no records found': 'aucun élément trouvé'
'Create new': 'Créer un nouveau'
'back to list': 'Retour à la liste'
'Cheques list': 'Liste des chèques'
'New cheque': 'Nouveau chèque'
'Save': 'Sauvegarder'
'BNI': 'BNI'
'BFV': 'BFV'
'BOA': 'BOA'
'Not Found': 'Page introuvable'
'It looks like you found a glitch in the matrix...': 'Il semble que vous ayez trouvé un pépin dans la matrice...'
'← Back to Dashboard': '← Retour au tableau de bord'
'Forbidden': 'Interdit'
'Internal server error': 'Erreur interne du serveur'
'Register': 'S''inscrire'
'Sign in!': 'Connectez-vous!'
'Log in!': 'Connectez-vous!'
'Please sign in': 'Veuillez vous connecter'
'Email': 'Email'
'Password': 'Mot de passe'
'Sign in': 'S''identifier'
'Create an Account!': 'Créez un compte!'
'Agree terms': 'Accepter les conditions'
'Repeat Password': 'Répéter le mot de passe'
'Are you sure ?': 'Êtes-vous sûr ?'
'Are you sure you want to delete this item ?': 'Êtes-vous sûr de vouloir supprimer ce chèque ?'
'Total cheques per bank': 'Total des chèques par banque'
'Email could not be found.': 'L''Email n''a pas été trouvé.'